*{
padding:0px;
margin:0px;
}
img{border:0px}
html{
width:100%;
height:100%;
background:url(images/bg.jpg) top left repeat-x;
background-color:#F7E6C0;
}
body{
width:1000px;
margin:0 auto;
}
#header{
background:url(images/top_bg.jpg) top left no-repeat;
padding:33px 0 0 0;
text-align:center;
}
#logo{
display:block;
}
#header span{
font-family:"Times New Roman", Times, serif;
font-size:9px;
color:#786B50;
text-transform:uppercase;
display:block;
float:left;
letter-spacing:6px;
width:1000px;
text-align:center;
}
#menu{
width:1000px;
float:left;
margin:12px 0 1px 0;
display:block;
height:26px;
/ height:25px;
}
#menu li{
display:inline;
padding:0 19px;
line-height:25px;
}
#menu a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FCEACE;
text-decoration:none;
}
#content{
background:url(images/bg.gif) top left repeat-y;
width:1001px;
float:left;
font-family:Tahoma, sans-serif;
font-size:11px;
color:#676767;
}
.inside{
background:url(images/main_bg.jpg) top left no-repeat;
padding:30px 0 0 0;
float:left;
}
#sidebar{
width:328px;
float:left;
padding:0 38px 45px 29px;
}
.order{
background:url(images/order_bg.jpg) top left no-repeat;
width:328px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#AFA678;
padding:0 0 56px 0;
/ padding:0 0 54px 0;
}
.order h3{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#AFA678;
font-weight:normal;
text-transform:uppercase;
padding:0 0 7px 0;
}
.order form{
padding:47px 0 0 54px;
}
.order select{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#404040;
}
.order p{
padding:9px 0 0 0;
}
table td{
padding:5px 0 12px 0;
}
.first{
width:100px;
}
.first select, .third select{
width:85px;
}
.second select{
margin:0 15px 0 0;
}
.year{width:55px;}
.date{width:42px;}
.reset a{
display:block;
margin:10px 0 65px 80px;
/ margin:10px 0 58px 80px;
color:#AFA678;
text-decoration:underline
}
.reset a:visited{text-decoration:underline}
.reset a:hover{text-decoration:none}
.button{
padding:0 0 0 35px;
}
#sidebar h4{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#916422;
text-transform:uppercase;
margin:0 0 15px 20px;
/ margin:0 0 15px 10px;
padding:0 0 10px 0;
background:url(images/dots.gif) bottom left repeat-x;
display:block;
width:275px;
float:left;
}
#sidebar .block p{
display:block;
width:275px;
margin:0 0 15px 20px;
}
.map{
padding:0 0 8px 10px;
}
#sidebar .block{
float:left;
}
#sidebar .block a{
display:block;
margin:0 0 0 26px;
/ margin:0 0 0 13px;
float:left;
color:#006CCE;
text-decoration:underline;
}
#sidebar .block a:visited{text-decoration:underline}
#sidebar .block a:hover{text-decoration:none}
#sidebar .block .more{
margin:0 145px 0 26px;
/ margin:0 145px 0 13px;
}
#center{
width:335px;
float:left;
}
#center h4{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#916422;
text-transform:uppercase;
margin:0 0 10px 0px;
padding:0 0 9px 0;
background:url(images/dots.gif) bottom left repeat-x;
display:block;
width:280px;
float:left;
}
#center p{
display:block;
width:280px;
padding:0 0 10px 0px;
}
.more{
background:url(images/arrow.gif) left 3px no-repeat;
margin:0 0 0 5px;
padding:0 0 0 10px;
color:#006CCE;
}
.more:visited{text-decoration:underline}
.more:hover{text-decoration:none}
#center .block{
padding:0 0 37px 0;
}
#photogallery{
width:271px;
float:left;
background:url(images/gallery_bg.jpg) top left no-repeat;
margin:-30px 0 0 0;
padding:0px;
}
#photogallery #title{
margin:-25px 0 0 -37px;
background:none;
padding:0 0 14px 0;
}
.photos{
margin:25px 0 0 0;
padding:0 45px 7px 37px;
background:url(images/bg_gallery.gif) bottom left repeat-y;
}
.photos img{
background:url(images/photo_bg.gif) top left no-repeat;
padding:14px 15px 20px 15px;
}
#photogallery span{
display:block;
width:188px;
text-align:center;
padding:0 0 10px 0;
}
#photogallery #all img{
display:block;
margin:8px 0 0 14px;
background:none
}
#footer{
width:1001px;
float:left;
height:198px;
background:url(images/footer_bg.jpg) top left no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#574621;
}

#footer ul{
width:1000px;
text-align:center;
}
#footer li{
display:inline;
list-style-type:none;
line-height:44px;
}
#footer li a{
color:#574621;
text-decoration:none;
margin:0 10px;
}

#footer2{
width:1001px;
float:left;
height:198px;
background:url(images/footer_bg2.jpg) top left no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#574621;
}

#footer2 ul{
width:1000px;
text-align:center;
}
#footer2 li{
display:inline;
list-style-type:none;
line-height:44px;
}
#footer2 li a{
color:#574621;
text-decoration:none;
margin:0 10px;
}

#footer li a:visited{text-decoration:none}
#footer li a:hover{text-decoration:underline}
#footer2 li a:visited{text-decoration:none}
#footer2 li a:hover{text-decoration:underline}

#copyright{
width:600px;
float:left;
padding:104px 300px 0 200px;
}
#copyright span{
display:block;
float:left;
text-align:left;
vertical-align:middle;
margin:0 57px;
}
#copyright span img{float:right}
#copyright a{
color:#574621;
text-decoration:underline
}
#copyright a:visited{text-decoration:underline}
#copyright a:hover{text-decoration:none}
.inner_copy{
border:0;
color:#fff;
float:right;
width:0.09%!important;
margin:-100px;
overflow:hidden;
line-height:0px;
padding:0px;
font-size:11px
}


@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
/* font-family: 'Open Sans', 'sans-serif'; */


.contact-form {
	width: 330px;
	margin: 30px auto 0px auto;
	border: 1px solid #f8f8f8;
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.1) inset;
	padding: 15px;
	box-sizing: border-box;
	background: #ffffff;
}

.contact-form form {
	margin: 0px;
}

.contact-form h1 {
	text-align: center;
	margin-top: 0px;
	font-family: 'Open Sans', 'sans-serif';
	font-weight: 300;
}

.contact-form h2 {
	text-align: center;
	font-family: 'Open Sans', 'sans-serif';
	font-weight: 300;
}

.control-group {
	margin-bottom: 10px;
}

.control-group label {
	font-family: 'Open Sans', 'sans-serif';
	font-weight: 400;
}

.control-group input[type="text"] {
	width: 86%;
	height: 30px;
	border: 1px solid #e5e5e5;
	outline: none;
	padding: 0px 0px 0px 40px;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 16px;
}

.control-group textarea {
	width: 99%;
	max-width: 85%;
	min-height: 120px;
	border: 1px solid #e5e5e5;
	outline: none;
	padding: 5px 5px 5px 40px;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 14px;
}

.control-group input[type="submit"] {
	width: 100%;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	outline: none;
	text-align: center;
	font-family: 'Open Sans', 'sans-serif';
	font-size: 14px;
	font-weight: 700;
	color: #ffffff;
	border: 1px solid #9ab358;
	background: #b8d837;
	background: -moz-linear-gradient(top, #b8d837 0%, #d5370f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8d837), color-stop(100%,#d5370f));
	background: -webkit-linear-gradient(top, #b8d837 0%,#d5370f 100%);
	background: -o-linear-gradient(top, #b8d837 0%,#d5370f 100%);
	background: -ms-linear-gradient(top, #b8d837 0%,#d5370f 100%);
	background: linear-gradient(to bottom, #b8d837 0%,#d5370f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8d837', endColorstr='#d5370f',GradientType=0 );
}

.control-group input[type="submit"]:hover {
	cursor: pointer;
	background: #d5370f;
	background: -moz-linear-gradient(top, #d5370f 0%, #b8d837 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5370f), color-stop(100%,#b8d837));
	background: -webkit-linear-gradient(top, #d5370f 0%,#b8d837 100%);
	background: -o-linear-gradient(top, #d5370f 0%,#b8d837 100%);
	background: -ms-linear-gradient(top, #d5370f 0%,#b8d837 100%);
	background: linear-gradient(to bottom, #d5370f 0%,#b8d837 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5370f', endColorstr='#b8d837',GradientType=0 );
}

.no-margin {
	margin: 0px; 
}

.contact-form label.error, div#errors {
	border: 1px solid #F07F73 !important;
	margin-bottom: 3px;
	background: #F07F73;
	padding-left: 5px;
	color: #ffffff;
	font-family: 'Open Sans', 'sans-serif';    
}

div#errors{
    display:none;
}

.contact-form #msg_submitting{
    display:none;
}

.contact-form #msg_submitted{
    display:none;
}

/* Input icons */
.control-group .fullname { background: url(images/user.png) no-repeat 4px center; }
.control-group .email {	background: url(images/mail.png) no-repeat 4px center; }
.control-group .phone {	background: url(images/phone.png) no-repeat 4px center; }
.control-group .message { background: url(images/message.png) no-repeat 4px 4px; }